Banshee.Services 1.3.1.0 1.4.0.0 Banshee.ServiceStack.IDBusExportable NDesk.DBus.Interface("org.bansheeproject.Banshee.PlaybackController") To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackRepeatMode To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackShuffleMode To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.PlaybackController.PlaybackControllerStoppedHandler To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.